## blueproximity 1.2.5

=== debian/changelog ===
blueproximity (1.2.5-6) unstable; urgency=low

  * debian/control and debian/rules: modified to comply with dh_python2
    transition requisites. (Closes: #616748)
  * debian/control: Standards-Version bumped tp 3.9.2. 
  * debian/control: moved librsvg2-common from recommends to depends field.
    (Closes: #588438) 
  * Switch to dpkg-source 3.0 (quilt) format.
  * debian/rules: removed simple-patchsys makefile. 

 -- Francesco Namuri <francesco@namuri.it>  Sun, 27 Nov 2011 20:44:20 +0100

blueproximity (1.2.5-5) unstable; urgency=low

  * debian/control : Standards-Version bumped to 3.8.4, no changes needed.
  * added debian/patches/support_new_configobj.patch to fix compatibility
    problem with python/configobj >= 4.7.0 (Closes: #568552). Thanks to Jérémy
    Lal <jerry@edagames.com>.
  * debian/control: allowed DM upload.
  * added debian/source/format.

 -- Francesco Namuri <francesco@namuri.it>  Mon, 29 Mar 2010 12:47:21 +0200

blueproximity (1.2.5-4) unstable; urgency=low

  * Enhanced the manpage, thanks to Nick Ellery. (Closes: #530454)
  * debian/control:  added Recommend on librsvg2-common.
    (Closes: #537551)
  * debian/control: replaced dependency on transitional package bluez-utils
    with the dependency on bluetooth package. (Closes: #534319)
  * debian/control: Standards-Version bumped to 3.8.3, no changes needed. 
  * debian/control: added ${misc:Depends} to dependencies to avoid a lintian
    warning. 

 -- Francesco Namuri <francesco@namuri.it>  Mon, 24 Aug 2009 00:10:35 +0200

blueproximity (1.2.5-3) unstable; urgency=low

  * debian/rules: install base SVG icon to fallback (hicolor) icon theme 
    (must be manual because it's a rename, unsupported by dh_install)
  * debian/patches/blueproximity.desktop.patch: cleanup and update to use 
    above mentioned SVG instead of XPM (only menu needs XPMs)
  * debian/patches/blueproximity.patch: use sh instead of bash in wrapper
  * debian/control: add Suggests with gnome-screensaver | xscreensaver
  * debian/patches/blueproximity.1.patch: update manpage with info about 
    config dir and replace mention to xscreensaver with
    gnome-screensaver-command (that's the hard-coded default, anyway)

 -- Leo Costela <costela@debian.org>  Sat, 22 Mar 2008 20:27:11 +0100

blueproximity (1.2.5-2) unstable; urgency=low

  * added debian/blueproximity-autostart.desktop autostart script.
  * debian/control: added Leo "costela" Antunes and Debian Bluetooth
    Maintainers to Uploaders field.

 -- Francesco Namuri <francesco@namuri.it>  Mon, 10 Mar 2008 22:21:08 +0100

blueproximity (1.2.5-1) unstable; urgency=low

  * New upstream release
  * added debian/patches/blueproximity.desktop.patch to fix outdated enconding
    field in .desktop file.
  * removed debian/blueproximity.1, debian/blueproximity.desktop because now
    these files are included in the original tarball.
  * debian/control: Standards-Version updated to 3.7.3, no changes needed.
  * debian/docs: updated to fit with new upstream doc files.
  * debian/rules: modified to remove useless commands with the new upstream
    tarball.
  * debian/blueproximity.install: updated to work with the new upstream
    tarball.
  * debian/control: removed Uploaders field, changed Maintainer from
    pkg-bluetooth team to Francesco Namuri.

 -- Francesco Namuri <francesco@namuri.it>  Mon, 10 Mar 2008 22:17:26 +0100

blueproximity (1.2-1) unstable; urgency=low

  * Initial release. (Closes: #446010)

 -- Francesco Namuri <francesco@namuri.it>  Wed, 10 Oct 2007 13:15:05 +0200
