=== debian/control ===
Source: blueproximity
Section: admin
Priority: extra
Maintainer: Francesco Namuri <francesco@namuri.it>
Uploaders: Leo Costela <costela@debian.org>, Debian Bluetooth Maintainers <pkg-bluetooth-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs (>=0.4.90), debhelper (>= 5), patchutils, python (>=2.6.6-3)
Vcs-Svn: svn://svn.debian.org/pkg-bluetooth/packages/blueproximity
Vcs-Browser: http://svn.debian.org/wsvn/pkg-bluetooth/packages/blueproximity
Homepage: http://blueproximity.sourceforge.net/
Standards-Version: 3.9.2
DM-Upload-Allowed:yes

Package: blueproximity
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, bluetooth, python-configobj (>= 4.7.0), python-bluez, python-gtk2, python-glade2, python-gobject, librsvg2-common
Suggests: gnome-screensaver | xscreensaver
Description: locks/unlocks your desktop tracking a bluetooth device
 blueproximity helps you adding a little more security to your desktop.
 It does so by detecting one of your bluetooth devices, most likely your
 mobile phone, and keeping track of its distance. If you move away from
 your computer and the distance is above a certain level (no measurement
 in meters is possible) for a given time, it automatically locks your
 desktop (or starts any other shell command you want).
 .
 Once away, if you return nearer than a given level for a set time your
 computer unlocks magically without any interaction (or starts any other
 shell command you want).
