=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_INSTALL_MANPAGES_blueproximity = doc/blueproximity.1

binary-install/blueproximity::
	dh_python2

binary-post-install/blueproximity::
	install -D -m 0644 $(CURDIR)/blueproximity_base.svg $(CURDIR)/debian/blueproximity/usr/share/icons/hicolor/scalable/apps/blueproximity.svg
