=== debian/watch ===
version=3

http://sf.net/blueproximity/blueproximity-(.*)\.tar\.gz
